Bug 164519 - Dhcpd init script is not cluster aware
Dhcpd init script is not cluster aware
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: dhcp (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Popelka
:
Depends On: 164400
Blocks: 190430
  Show dependency treegraph
 
Reported: 2005-07-28 10:49 EDT by Jason Vas Dias
Modified: 2010-04-06 09:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 09:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-07-28 10:49:49 EDT
+++ This bug was initially created as a clone of Bug #164400 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719
Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
When setting up dhcp as a clustered service, cluster suite will start the
service and report that the service is running, however the service will not
actually be running..

Version-Release number of selected component (if applicable):
dhcp-3.0.1-12_EL

How reproducible:
Always

Steps to Reproduce:
1.Setup dhcpd as a clustered service
2.Try to start the service
3.
  

Actual Results:  Cluster suite says that the service starts, but the service is
never actually running.

Expected Results:  dhcpd should start

Additional info:

I am attatching a patch that allowed it to start properly.
Comment 1 Jason Vas Dias 2005-10-14 10:40:01 EDT
This bug is fixed with dhcp-3.0.1-40+ .
Comment 7 Jiri Popelka 2010-04-06 09:11:40 EDT
Closing as WONTFIX. dhcp-3.0.1-10_EL3 is the latest version shipped for RHEL-3.

Note You need to log in before you can comment on or make changes to this bug.